commit e6260e60e33d0a6a982a0cfd7f475020fd908cf4
Author: Michael Sheppard <pbrane0@gmail.com>
Date:   Sun Jan 5 17:06:58 2020 -0500

    updated to 1.15.1

commit d1a5083be8b94ba063b56dceba8f5abd505f1bca
Author: Michael Sheppard <pbrane0@gmail.com>
Date:   Sun Jan 5 16:20:00 2020 -0500

    hmm, not sure what changes were made.

commit 7c020d5a12c2597036265a36754a0d65c4f14058
Author: Michael Sheppard <pbrane0@gmail.com>
Date:   Fri Jul 19 15:48:46 2019 -0400

    Updated mappings

    Signed-off-by: Michael Sheppard <pbrane0@gmail.com>

commit d380f57717ca8c3255196bea7cbae86b56e80412
Author: Michael Sheppard <pbrane0@gmail.com>
Date:   Mon Jul 15 11:32:09 2019 -0400

    Initial commit of new zombiemod for Minecraft 1.14.x

    Signed-off-by: Michael Sheppard <pbrane0@gmail.com>
